# milk_drop

Milk drop 3D function. This function is obsolete.

## Calling Sequence

    z=milk_drop(x,y)

## Arguments

x,y

  two row vectors of size n1 and n2.

z

  matrix of size (n1,n2).

## Description

This function is obsolete. It will be permanently removed in Scilab 5.5.1

`milk_drop` is a function representing the surface of a milk drop falling down into milk. It can be used to test functions `eval3d` and `plot3d`.

## Examples

    x=-2:0.1:2;
    y=x;
    z=eval3d(milk_drop,x,y);
    plot3d(x,y,z)

warning("off") x=-2:0.1:2; y=x; z=eval3d(milk_drop,x,y); plot3d(x,y,z) warning("on")

## See Also

- eval3d
- plot3d

## History

5.5.0
Function tagged as obsolete. Will be removed in 5.5.1.